{
    "app": {
        "name": "多元世紀交易中心",
        "slogan": "數字化交易平臺\r\n現代化綜合服務",
        "close": "關閉",
        "pervious": "上一條",
        "next": "下一條"
    },
    "home": {
        "product": "產品",
        "pricing": "價格",
        "pickup": "預定",
        "delivery": "交收"
    },
    "common": {
        "uploading": "上傳中...",
        "loaderror": "上傳失敗",
        "loadtips": "需要相冊權限才能正常使用該功能，是否前往設置頁面開啓權限？",
        "pulling-text": "下拉即可加载...",
        "loosing-text": "釋放即可加载...",
        "loading-text": "加载中...",
        "success-text": "加载成功",
        "nodatas": "暫無數據",
        "baseinfo": "基本信息",
        "more": "更多",
        "details": "明細",
        "placeholder": "請輸入",
        "loadingfailed": "加載失敗",
        "required": "必填",
        "optional": "選填",
        "logout": "退出登錄",
        "save": "保存",
        "tips": "提示",
        "submitsuccess": "提交成功",
        "submitsuccess1": "提交成功，請稍後確認結果",
        "pleaseenter": "請輸入",
        "ikonw": "我知道了",
        "operate": "操作",
        "exit": "退出",
        "tryagain": "重試",
        "loading": "正在加載...",
        "submiting": "提交中...",
        "nomore": "沒有更多了",
        "loadMore": "加載更多",
        "orderindex": "序號",
        "startdate": "開始日期",
        "enddate": "結束日期",
        "choice": "請選擇",
        "choice1": "請輸入關鍵字",
        "choice2": "選擇",
        "choice3": "請選擇地區",
        "yes": "是",
        "no": "否",
        "submitfailure": "提交失敗:",
        "requestfailure": "請求失敗，點擊重新加載",
        "tips1": "是否立即掛牌?",
        "tips2": "掛牌成功",
        "tips3": "掛牌失敗：",
        "tips4": "撤單成功",
        "tips5": "部分撤單失敗：",
        "tips6": "部分交收失敗：",
        "tips7": "未進行入金代扣簽約",
        "tips8": "驗證碼發送失敗:",
        "tips9": "實名認證提交請求失敗：",
        "tips10": "實名認證提交請求成功",
        "tips11": "發送失敗",
        "tips12": "未簽約",
        "tips13": "簽約信息修改成功",
        "tips14": "簽約提交成功，請耐心等待審覈。",
        "tips15": "確認成功",
        "tips16": "確認失敗：",
        "tips17": "業務超時",
        "tips18": "登錄失效，請重新登錄",
        "tips19": "請求超時，請稍後再試",
        "tips20": "發生錯誤，請稍後再試",
        "tips21": "網絡或服務器錯誤",
        "tips22": "請求失敗，請稍後重試",
        "tips23": "請求失敗:",
        "tips24": "登錄失效:",
        "tips25": "相冊權限未授權",
        "tips26": "上傳成功",
        "tips27": "上傳失敗",
        "tips28": "上傳中...",
        "tips29": "圖片大小不能超過 5Mb",
        "tips30": "存儲空間/照片權限說明",
        "tips31": "用於在添加、製作、上傳、發佈、分享、下載、搜索、識別圖片和視頻等場景中讀取和寫入相冊和文件內容",
        "tips32": "發現新版本，是否要更新？",
        "tips33": "下載完成，是否立即設定？",
        "all": "全部",
        "calendar": "日期選擇",
        "download": "下載",
        "update": "更新",
        "install": "設定",
        "hidden": "隱藏",
        "downloading": "下載中"
    },
    "tabbar": {
        "home": "首頁",
        "mine": "我的",
        "pricing": "價格",
        "trade": "交易",
        "wallet": "錢包",
        "contract": "合約",
        "spot": "現貨"
    },
    "routes": {
        "news": "市場資訊",
        "notice": "通知公告",
        "capital": "資金信息",
        "sign": "簽約賬戶",
        "profile": "個人信息",
        "setting": "設置",
        "about": "關於我們",
        "modifypwd": "修改密碼",
        "usercancel": "註銷服務"
    },
    "operation": {
        "add": "新增",
        "all": "全部出金",
        "buynow": "立即購買",
        "submit": "提交",
        "edit": "編輯",
        "confirm": "確認",
        "delete": "刪除",
        "save": "保存",
        "cancel": "取消",
        "cancel1": "快撤",
        "cancel2": "撤銷",
        "transfer": "轉讓",
        "delivery": "交收",
        "listing": "掛牌",
        "order": "訂立",
        "listing1": "掛牌求購",
        "delisting": "摘牌",
        "pickup": "提貨",
        "details": "詳情",
        "deposit": "補足定金",
        "deposit2": "追加定金",
        "close": "平倉",
        "close1": "關閉",
        "default": "違約",
        "default1": "設置默認",
        "default2": "申請違約",
        "modify": "修改",
        "modify2": "修改信息",
        "extension": "延期申請",
        "execution": "立即執行",
        "manual": "手動確認",
        "payment": "付款",
        "search": "查詢",
        "reset": "重置",
        "disagree": "不同意",
        "next": "下一步",
        "upload": "上傳",
        "chart": "圖表",
        "restore": "恢復默認",
        "savesetting": "保存設置",
        "back": "返回",
        "Withholding": "代扣簽約申請",
        "closeall": "全部收起",
        "openall": "全部展開",
        "modifyavatar": "修改頭像",
        "agree": "同意",
        "giveup": "放棄",
        "One-click": "一鍵退訂"
    },
    "chart": {
        "time": "分時",
        "minutes": "分鐘",
        "dayline": "日線",
        "weekline": "周線",
        "monthline": "月線",
        "yearline": "年線",
        "oneminutes": "1分鐘",
        "fiveminutes": "5分鐘",
        "thirtyminutes": "30分鐘",
        "onehour": "1小時",
        "fourhour": "4小時",
        "timestrade": "分時成交",
        "refprice": "參考價格",
        "Open": "開:",
        "High": "高:",
        "Low": "低:",
        "Close": "收:",
        "Vol": "量:",
        "Amount": "額:",
        "Increase": "幅:",
        "Price": "價:"
    },
    "account": {
        "title": "資金信息",
        "account": "資金賬戶",
        "accountid": "資金賬號",
        "userId": "用戶ID：",
        "loginId": "登錄ID：",
        "connected": "已連接",
        "unconnected": "未連接",
        "quoteservice": "行情服務：",
        "balance": "餘額",
        "balance2": "期初餘額",
        "currentbalance": "期末餘額",
        "freezeMargin": "預扣",
        "freezeMargin2": "預扣保證金",
        "availableFunds": "可用",
        "availableFunds2": "可用資金",
        "netWorth": "淨值",
        "usedMargin": "佔用",
        "usedMargin2": "佔用資金",
        "profitLoss": "浮動盈虧",
        "inamount": "今日入金",
        "outamount": "今日出金",
        "closepl": "今日損益",
        "paycharge": "貿易手續費",
        "tradestatus": "狀態",
        "riskRate": "風險率",
        "riskRate1": "風險率：",
        "cutRate": "斬倉率：",
        "tips1": "風險率 = (佔用 / 淨值) * 100%",
        "tips2": "斬倉率 = (風險率 / 斬倉風險率) * 100%",
        "formula": "公式",
        "freeze": "凍結"
    },
    "quote": {
        "title": "参考行情",
        "goodsname": "商品/代碼",
        "goodsname1": "名稱",
        "goodscode": "代碼",
        "refgoodsname": "標的合約",
        "averageprice": "均價",
        "spec": "規格",
        "last": "最新價",
        "rise": "漲跌",
        "change": "幅度",
        "opened": "開盤",
        "presettle": "昨結",
        "lowest": "最低",
        "highest": "最高",
        "amplitude": "振幅",
        "limitup": "漲停",
        "limitdown": "跌停",
        "bidvolume": "買量",
        "askvolume": "賣量",
        "buyusername": "購買方",
        "sellusername": "銷售方",
        "bid": "買價",
        "ask": "賣價",
        "selllprice": "銷售價",
        "time": "時間",
        "vol": "現量",
        "holdvolume": "持倉量",
        "totalvolume": "成交量",
        "totalturnover": "成交額",
        "buyhall": "買大廳",
        "sellhall": "賣大廳",
        "buysellhall": "買賣大廳",
        "listinghall": "掛牌大廳",
        "enableQty": "預估可訂立量",
        "deposit": "預扣保證金",
        "avaiableMoney": "可用資金",
        "orderbuy": "訂立買入",
        "transferbuy": "轉讓買入",
        "ordersell": "訂立賣出",
        "transfersell": "轉讓賣出",
        "buy": "買入",
        "selll": "賣出",
        "bidlisting": "買掛牌",
        "asklisting": "賣掛牌",
        "bid1": "買一",
        "bid2": "買二",
        "bid3": "買三",
        "bid4": "買四",
        "bid5": "買五",
        "ask1": "賣一",
        "ask2": "賣二",
        "ask3": "賣三",
        "ask4": "賣四",
        "ask5": "賣五",
        "marketstatus": "市場狀態：",
        "unopening": "未開市",
        "score": "積分",
        "ballot": {
            "title": "認購",
            "attachmenturl": "圖片",
            "refprice": "預售價",
            "starttime": "開始：",
            "endtime": "結束：",
            "sellname": "銷售方：",
            "starttime1": "開始時間",
            "endtime1": "結束時間",
            "historypresale": "發售歷史",
            "presalewin": "預售中籤",
            "issueprice": "發行價",
            "goodsdetail": "商品詳情",
            "winningthelottery": "搖號中籤",
            "totalqty": "總量：",
            "earnest": "預售定金",
            "transferdepositratio": "轉讓定金",
            "subscribe": "我要認購",
            "orderQty": "認購量",
            "maxbuyqty": "最大申購量",
            "deposit": "預售定金",
            "avaiablefunds": "可用資金",
            "presalestatus": "預售狀態",
            "ordercannotbegreaterthan": "委託量不能大於",
            "pleaseenterthesubscriptionquantity": "請輸入認購量"
        },
        "goods": {
            "title": "摘牌",
            "title1": "訂單交易",
            "orderprice": "價格",
            "orderqty": "數量",
            "username": "掛牌方",
            "nodeal": "不能與自己成交",
            "buyorsell": "方向",
            "goods": "商品",
            "pleaseenterorderprice": "請輸入價格",
            "pleaseenterorderqty": "請輸入數量",
            "tips1": "確認要提交嗎？",
            "tips2": "*若存在價格匹配的反方向委託訂單，系統將會自動撤銷",
            "tips3": "提交成功。",
            "tips4": "請輸入摘牌量",
            "delistingqty": "摘牌量",
            "delistingbuyorsell": "摘牌方向",
            "remainqty": "剩餘量",
            "listingprice": "掛牌價格",
            "taaccount": "交易賬戶"
        },
        "presale": {
            "title": "商品詳情",
            "attachmenturl": "圖片",
            "startprice": "起拍價",
            "presalehistory": "發售歷史",
            "starttime": "開始：",
            "endtime": "結束：",
            "starttime1": "開始時間",
            "endtime1": "結束時間",
            "bulk": "大宗競拍",
            "earnest": "預售定金",
            "transferdeposit": "轉讓定金",
            "totalqty": "總量：",
            "buy": "我要出價",
            "presalebidding": "預售競拍",
            "bidfor": "出價",
            "presalestatus": "預售狀態",
            "SubscriptionPrice": "認購價",
            "avaiableMoney": "可用資金",
            "SubscriptionQty": "認購量",
            "ended": "已結束",
            "tips1": "請輸入數量",
            "tips2": "請輸入價格"
        },
        "swap": {
            "title": "掛牌",
            "floatprice": "浮動價",
            "fixprice": "固定價",
            "sign": "簽署",
            "unreviewed": "待審覈",
            "username": "掛牌方",
            "orderqty": "數量",
            "orderprice": "價格",
            "marketmaxsub": "點差範圍",
            "orderqty1": "掛牌量",
            "orderqty2": "摘牌量",
            "orderprice1": "掛牌價格",
            "estimateprice": "估算價格",
            "referenceprice": "參考價格",
            "orderamount": "掛牌金額",
            "estimateamount": "估算金額",
            "permargin": "履約保證金",
            "avaiablemoney": "可用資金",
            "pricemove": "價格類型",
            "currentaccount": "交易賬戶",
            "goodsname": "商品/代碼",
            "buyorsell": "掛牌方向",
            "marketprice": "市價",
            "limitprice": "限價",
            "enableqty": "可摘量",
            "sellprice": "賣出價格",
            "buyprice": "買入價格",
            "tips1": "請先通過“我的”-“協議簽署”功能菜單簽署相應的合同！",
            "tips2": "未實名認證，請先去實名認證，如果已提交實名認證，請耐心等待審覈通過！",
            "tips3": "合同已提交簽署請求，請耐心等待審覈通過！",
            "tips4": "不能與自己成交",
            "tips5": "掛牌提交成功。",
            "tips6": "請輸入價格",
            "tips7": "請輸入掛牌價格",
            "tips8": "請輸入掛牌量",
            "tips9": "請輸入基差",
            "tips10": "請輸入掛牌基差",
            "tips11": "請輸入摘牌價格",
            "tips12": "請輸入摘牌量",
            "tips13": "提交成功。",
            "tips14": "是否立即摘牌？"
        },
        "pricing": {
            "title": "交易下單",
            "title1": "掛牌點價",
            "title2": "全款購買",
            "title3": "積分交易",
            "address": "地址",
            "ordercancel": "訂單可撤",
            "position": "持倉彙總",
            "holdlb": "持倉明細",
            "goods": "商品",
            "buyorsell": "方向",
            "pricemode": "方式",
            "orderqty": "數量",
            "marketmaxsub": "點差範圍",
            "marketmaxsub1": "基差",
            "price": "價格",
            "enableQty": "預估可訂立量",
            "deposit": "預扣保證金",
            "avaiableMoney": "可用資金",
            "orderdetails": "訂單明細",
            "tips1": "請輸入數量",
            "tips2": "請輸入價格",
            "tips3": "請輸入點差範圍"
        },
        "spot": {
            "title": "掛牌詳情",
            "attachmenturl": "圖片",
            "subtitle": "現貨下單",
            "subtitle1": "現貨倉單",
            "orderprice": "價格",
            "operate": "操作",
            "username": "掛牌方",
            "orderqty": "數量",
            "wantbuy": "我要買",
            "wantsell": "我要賣",
            "buylisting": "買入掛牌",
            "selllisting": "賣出掛牌",
            "listingqty": "掛牌量",
            "paymentamount": "貨款金額",
            "avaiableMoney": "可用資金",
            "enableqty": "可用量",
            "listingprice": "掛牌價格",
            "orderqty2": "摘牌量",
            "remainqty": "剩餘量",
            "performancetemplate": "履約模板",
            "wrstandardname": "商品：",
            "warehousename": "倉庫：",
            "warehousename1": "倉庫",
            "enableqty1": "可用：",
            "wrstandard": "商品",
            "deliverygoods": "品類",
            "deliverygoodsname": "品種",
            "wrgoodsname": "商品",
            "sellprice": "賣價",
            "sellqty": "賣量",
            "buyprice": "買價",
            "buyqty": "買量",
            "tons": "噸",
            "yuan": "元",
            "tips1": "請選擇履約模板",
            "tips2": "請輸入價格",
            "tips3": "請選擇現貨倉單",
            "tips4": "請輸入數量",
            "tips5": "可用量不足",
            "tips7": "剩餘量不足",
            "tips6": "掛牌提交成功。",
            "tips8": "摘牌提交成功。",
            "tips9": "請選擇",
            "tips10": "請選擇品類",
            "tips11": "請選擇商品",
            "tips12": "請選擇倉庫",
            "tips13": "商品要素",
            "tips14": "請選擇履約方式"
        },
        "transfer": {
            "title1": "轉讓詳情",
            "qty": "數量",
            "price": "價格",
            "sellname": "發售方",
            "presaleprice": "訂貨價",
            "lastprice": "最新價",
            "transferdepositratio": "轉讓訂金比例",
            "limitup": "漲停價",
            "limitdown": "跌停價",
            "presaleprice1": "訂貨價:",
            "presaleprice2": "預售價",
            "username": "掛牌方",
            "orderqty": "數量",
            "orderprice": "價格",
            "spread": "差價",
            "deposit": "定金",
            "buyorderqty": "買入量",
            "transferprice": "轉讓價",
            "orderqty1": "訂單量",
            "tips1": "請輸入價格",
            "tips2": "請輸入數量",
            "tips3": "提交成功"
        }
    },
    "order": {
        "title": "我的訂單",
        "title1": "歷史訂單",
        "title2": "全款訂單",
        "title3": "預付款訂單",
        "plTotal": "盈虧：",
        "feeTotal": "手續費：",
        "qtyTotal": "數量：",
        "deliverytime": "交收时间",
        "goodsorder": {
            "title": "訂單委託單",
            "title2": "歷史訂單委託",
            "subtitle": "訂單委託信息",
            "goodsname": "商品代碼/名稱",
            "goodsname1": "商品名稱",
            "goodscode": "訂單合約",
            "buyorsell": "方向",
            "buildtype": "類型",
            "buyorsellbuildtype": "方向/類型",
            "orderqty": "委託量",
            "orderprice": "委託價格",
            "tradeqty": "成交量",
            "orderstatus": "委託狀態",
            "ordertime": "委託時間",
            "orderdate": "委託日期",
            "orderid": "委託單號",
            "freezemargin": "凍結金額",
            "tips1": "是否撤銷該委託單？",
            "tips2": "撤銷成功",
            "tips3": "是否撤銷該交收單？",
            "clear": {
                "title": "快撤",
                "goodsId": "委託商品",
                "buyOrSell": "委託方向",
                "price": "撤銷價格",
                "tips1": "請選擇委託商品",
                "tips2": "請輸入撤銷價格"
            }
        },
        "goodstrade": {
            "title": "訂單成交單",
            "title2": "歷史訂單成交",
            "subtitle": "訂單成交信息",
            "goodsname": "商品代碼/名稱",
            "goodsname1": "商品名稱",
            "goodscode": "訂單合約",
            "buyorsell": "方向",
            "buildtype": "類型",
            "buildtypebuyorsell": "類型/方向",
            "tradeqty": "成交量",
            "tradeprice": "成交價格",
            "charge": "手續費",
            "closepl": "平倉損益",
            "tradetime": "成交時間",
            "tradedate": "成交日期",
            "tradeid": "成交單號"
        },
        "listingorder": {
            "title": "掛牌委託",
            "title2": "歷史掛牌委託",
            "subtitle": "掛牌委託信息",
            "goodsname": "商品代碼/名稱",
            "wrpricetype": "掛牌方式",
            "deliverygoodsname": "品種",
            "wrstandardname": "商品名稱",
            "warehousename": "倉庫",
            "wrtradetype": "類型",
            "buyorsell": "方向",
            "fixedprice": "掛牌價格",
            "fixedprice1": "價格/基差",
            "wrtypename": "期貨合約",
            "orderqty": "委託量",
            "tradeqty": "成交量",
            "cancelqty": "撤銷量",
            "ordertime": "委託時間",
            "orderdate": "委託日期",
            "orderprice": "委託價格",
            "wrtradeorderstatus": "委託狀態",
            "wrtradeorderid": "委託單號",
            "tips1": "確認要撤銷嗎？",
            "tips2": "撤銷成功"
        },
        "listingtrade": {
            "title": "掛牌成交單",
            "title2": "歷史掛牌成交",
            "subtitle": "掛牌成交信息",
            "goodsname": "商品代碼/名稱",
            "deliverygoodsname": "品種",
            "wrstandardname": "商品名稱",
            "chargevalue": "手續費",
            "warehousename": "倉庫",
            "wrtradetype": "類型",
            "buyorsell": "方向",
            "tradeprice": "成交價格",
            "tradeqty": "成交量",
            "tradeamount": "成交金額",
            "tradetime": "成交時間",
            "tradedate": "成交日期",
            "matchusername": "對手方",
            "wrtradedetailid": "成交單號"
        },
        "presale": {
            "title": "預售認購",
            "subtitle": "預售認購信息",
            "subtitle1": "歷史預售認購",
            "goodsname": "商品代碼/名稱",
            "orderqty": "認購量",
            "orderprice": "認購價",
            "orderamount": "認購金額",
            "presaledepositalgorithm": "定金方式",
            "presaledepositvalue": "定金比例",
            "freezemargin": "預售定金",
            "sellname": "發售方",
            "starttime": "開始日期",
            "endtime": "結束日期",
            "orderstatus": "委託狀態",
            "ordertime": "委託時間",
            "orderdate": "委託日期",
            "tradeprice": "預售價",
            "tradeqty": "訂單量",
            "orderid": "委託單號"
        },
        "transferorder": {
            "title": "轉讓委託單",
            "subtitle": "轉讓委託信息",
            "subtitle1": "歷史轉讓委託",
            "goodsname": "商品代碼/名稱",
            "buyorsell": "方向",
            "orderqty": "轉讓量",
            "orderprice": "轉讓價",
            "presaleprice": "訂貨價",
            "tradeqty": "摘牌量",
            "orderstatus": "委託狀態",
            "ordertime": "委託時間",
            "orderid": "委託單號",
            "tips1": "是否撤銷該委託單？",
            "tips2": "撤銷成功"
        },
        "transfertrade": {
            "title": "轉讓成交單",
            "subtitle": "轉讓成交信息",
            "subtitle1": "歷史轉讓成交",
            "goodsname": "商品代碼/名稱",
            "buyorsell": "方向",
            "tradeqty": "轉讓量",
            "tradeprice": "轉讓價",
            "presaleprice": "訂貨價",
            "closepl": "損益",
            "accountname": "對手方",
            "tradetime": "成交時間",
            "tradedate": "成交日期",
            "orderid": "成交單號"
        },
        "swaporder": {
            "title": "掉期委託",
            "subtitle": "委託信息",
            "subtitle1": "歷史委託",
            "subtitle2": "委託詳情",
            "goodsname": "商品代碼/名稱",
            "buyorsell": "方向",
            "orderqty": "委託量",
            "orderprice": "委託價格",
            "tradeqty": "成交量",
            "orderstatus": "委託狀態",
            "ordertime": "委託時間",
            "orderdate": "委託日期",
            "orderid": "委託單號",
            "tips1": "確認要撤銷嗎？",
            "tips2": "撤銷成功"
        },
        "swaptrade": {
            "title": "掉期成交",
            "subtitle": "成交信息",
            "subtitle1": "歷史成交",
            "subtitle2": "成交詳情",
            "goodsname": "商品代碼/名稱",
            "buyorsell": "方向",
            "buildtype": "類型",
            "tradeqty": "成交量",
            "tradeprice": "成交價格",
            "tradeamount": "成交金額",
            "charge": "手續費",
            "closepl": "交收盈虧",
            "matchaccountid": "貿易對方",
            "tradetime": "成交時間",
            "tradedate": "成交日期",
            "tradeid": "成交單號"
        },
        "pricingorder": {
            "title": "點價委託",
            "subtitle": "掛牌點價委託信息",
            "subtitle1": "詳細",
            "goodsname": "商品代碼/名稱",
            "ordertime": "委託時間",
            "orderdate": "委託日期",
            "buyorsell": "方向",
            "orderqty": "委託量",
            "orderprice": "委託價格",
            "orderstatus": "委託狀態",
            "tradeqty": "成交量",
            "orderid": "委託單號",
            "tips1": "確認要撤銷嗎？",
            "tips2": "撤銷成功"
        },
        "pricingtrade": {
            "title": "點價成交",
            "subtitle": "掛牌點價成交信息",
            "subtitle1": "詳細",
            "goodsname": "商品代碼/名稱",
            "buyorsell": "方向",
            "tradetime": "成交時間",
            "tradedate": "成交時間",
            "matchaccountid": "對手方",
            "buildtype": "類型",
            "tradeprice": "成交價格",
            "tradeamount": "成交金額",
            "charge": "手續費",
            "tradeqty": "成交量",
            "tradeid": "成交單號",
            "closepl": "平倉盈虧"
        }
    },
    "position": {
        "title": "我的持倉",
        "holddetail": "明細",
        "goods": {
            "title": "訂單持倉",
            "subtitle": "持倉信息",
            "subtitle2": "交收信息",
            "subtitle3": "轉讓信息",
            "agreeunit": "商品規格",
            "pricemove": "溢價",
            "expressfees": "運送費用",
            "otherfees": "其他費用",
            "preamounts": "訂金",
            "totalfees": "費用總計",
            "deposit1": "需補款總額",
            "fees1": "提貨服務費",
            "fees2": "貨運服務費",
            "goodsname": "商品代碼/名稱",
            "buyorsell": "持倉方向",
            "curholderamount": "持倉金額",
            "holderamount": "持倉金額",
            "curpositionqty": "持倉量",
            "holderqty": "持倉量",
            "averageprice": "持倉均價",
            "frozenqty": "凍結量",
            "enableqty": "可用量",
            "mindeliverylot": "最小交收量",
            "orderid": "訂單號",
            "closepl": "參考損益",
            "last": "當前價",
            "orderqty": "轉讓量",
            "deposit": "需補足尾款",
            "fees": "提貨費",
            "matchname": "交收對手方",
            "deliverylot": "交收量",
            "deliveryqty": "交收數量",
            "address": "收貨地址",
            "transferprice": "轉讓價格",
            "qty": "轉讓量",
            "tradetime": "交易時間",
            "holderprice": "持倉價格",
            "deliveryinfo": "交收信息",
            "freezeqty": "凍結量",
            "marketValue": "市值",
            "tips1": "請輸入轉讓價格",
            "tips2": "請輸入轉讓量",
            "tips3": "確認要轉讓嗎？",
            "tips4": "轉讓成功",
            "tips5": "確認要交收嗎？",
            "tips6": "交收成功",
            "tips7": "'請輸入交收量'",
            "tips8": "不能小於最小交收量",
            "tips9": "請輸入收貨地址",
            "tips10": "請輸入交收信息",
            "holddetail": {
                "title": "訂單明細",
                "marketname": "市場",
                "tradetime": "交易時間",
                "tradeid": "成交單號",
                "buyorsell": "類型",
                "enableqty": "可用量",
                "holderqty": "持倉量",
                "freezeqty": "凍結量",
                "holderprice": "持倉價格",
                "holderamount": "持倉金額",
                "usedMargin": "佔用",
                "profitLoss": "浮動盈虧",
                "riskRate": "風險率"
            }
        },
        "spot": {
            "title": "現貨持倉",
            "subtitle": "現貨持倉信息",
            "subtitle2": "掛牌信息",
            "subtitle3": "掛牌",
            "subtitle4": "提貨",
            "goodsname": "商品代碼/名稱",
            "PerformanceTemplate": "履約方式",
            "warehousename": "倉庫",
            "qty": "庫存量",
            "freezerqty": "凍結量",
            "enableqty": "可用量",
            "orderqty": "掛牌量",
            "fixedprice": "掛牌價格",
            "performancetemplate": "履約模板",
            "orderqty2": "提貨數量",
            "appointmentmodel": "提貨方式",
            "contactname": "聯繫人",
            "contactnum": "聯繫方式",
            "district": "收貨地區",
            "address": "收貨地址",
            "remark": "發票信息",
            "createtime": "過戶時間",
            "pledgeqty": "質押數量",
            "wrstandardname": "商品名稱",
            "deliverygoodsname": "品種",
            "wrholdeno": "倉單編號",
            "tips1": "請選擇履約模板",
            "tips2": "請輸入價格",
            "tips3": "請輸入數量",
            "tips4": "可用量不足",
            "tips5": "掛牌成功",
            "tips6": "提交成功",
            "tips7": "請輸入發票信息",
            "tips8": "請輸入收貨地址",
            "tips9": "請選擇收貨地區",
            "tips10": "請輸入聯繫方式",
            "tips11": "請輸入聯繫人",
            "tips12": "請輸入提貨數量",
            "receipttype": "發票類型:",
            "username": "發票擡頭:",
            "taxpayerid": "稅號:",
            "receiptbank": "開戶銀行:",
            "receiptaccount": "銀行賬號:",
            "address1": "企業地址:",
            "contactinfo": "企業電話:",
            "email": "郵箱:"
        },
        "presale": {
            "title": "預售持倉",
            "title1": "預售持倉詳情",
            "subtitle": "預售持倉信息",
            "goodsname": "商品代碼/名稱",
            "sellname": "發售方",
            "starttime": "開始日期",
            "endtime": "結束日期",
            "starttime1": "開始日期",
            "endtime1": "結束日期",
            "tradeqty": "認購量",
            "openprice": "預售價",
            "tradeamount": "總貨款",
            "transferdepositratio": "轉讓定金比例",
            "transferdeposit": "轉讓定金",
            "depositremain": "未付定金",
            "paystatus": "支付狀態",
            "tradeid": "成交單號",
            "tips": "是否補足轉讓定金？"
        },
        "transfer": {
            "title": "轉讓持倉",
            "title1": "轉讓持倉詳情",
            "subtitle": "轉讓持倉信息",
            "goodsname": "商品代碼/名稱",
            "buyorsell": "持倉方向",
            "goodsdisplay": "商品",
            "buycurholderamount": "持倉金額",
            "buycurpositionqty": "持倉量",
            "curpositionqty": "持倉量",
            "buyfrozenqty": "凍結量",
            "frozenqty": "凍結量",
            "enableqty": "可用量",
            "sellname": "發售方",
            "presaleprice": "訂貨價",
            "closepl": "參考損益",
            "averageprice": "持倉均價",
            "holderqty": "持倉量",
            "holderprice": "持倉價",
            "tradeamount": "總貨款",
            "transferdepositratio": "轉讓定金比例",
            "transferdeposit": "轉讓定金",
            "depositremain": "未付定金",
            "unpaymentremain": "未付貨款",
            "paystatus": "支付狀態",
            "lasttradedate": "最後交易日",
            "deposit": "已付定金",
            "remainamount": "剩餘金額",
            "presaleprice1": "預售價",
            "limitup": "漲停",
            "limitdown": "跌停",
            "transferprice": "轉讓價",
            "transferqty": "轉讓量",
            "giveupqty": "放棄量",
            "tips1": "是否追加未付轉讓定金？",
            "tips2": "提交成功",
            "tips3": "請輸入價格",
            "tips4": "請輸入數量"
        },
        "swap": {
            "title": "掉期持倉",
            "goodsname": "商品/代碼",
            "buyorsell": "方向",
            "averageprice": "訂單均價",
            "curpositionqty": "持有量",
            "curholderamount": "訂單金額",
            "frozenqty": "凍結量",
            "lastprice": "參考價格",
            "enableqty": "可用量",
            "closepl": "參考損益",
            "expiredate": "到期日",
            "tips1": "確認要平倉嗎？",
            "tips12": "請求成功"
        },
        "pricing": {
            "title": "點價持倉",
            "goodsname": "商品代碼/名稱",
            "buyorsell": "方向",
            "lastprice": "現價",
            "curpositionqty": "持有量",
            "averageprice": "持倉均價",
            "averageprice1": "訂單價格",
            "frozenqty": "凍結量",
            "curholderamount": "持倉金額",
            "enableqty": "可用量",
            "closepl": "參考損益",
            "tips1": "是否退訂全部訂單？"
        }
    },
    "delivery": {
        "title": "交貨提貨",
        "title1": "全款提貨",
        "title2": "預付款提貨",
        "title3": "預付款交貨",
        "title4": "退換貨",
        "online": {
            "title": "點選交收單",
            "title2": "歷史點選交收單",
            "subtitle": "點選交收單信息",
            "wrtypename": "商品名稱",
            "wrtypename1": "持有人/商品/倉庫",
            "pricemove": "升貼水",
            "username": "持有人",
            "needqty": "所需合約量",
            "enableQty": "可交收數量",
            "choicewarehousename": "點選倉單",
            "qty": "數量",
            "deliveryqty": "交收數量",
            "xdeliveryprice": "訂貨價",
            "deliverypricemove": "升貼水",
            "deliveryamount": "總貨款",
            "xgoodsremainamount": "剩餘貨款",
            "deliverytotalamount": "總金額",
            "remaintotalamount": "剩餘金額",
            "warehousename": "倉庫",
            "matchusername": "發貨方",
            "deliverytime": "申請時間",
            "xgoodscode": "交收合約",
            "deliveryid": "交收單號",
            "orderedqty": "已點數量"
        },
        "offline": {
            "title": "線下交收單",
            "subtitle": "線下交收單信息",
            "goodsname": "商品代碼/名稱",
            "goodsnamedisplay": "訂單合約",
            "buyorselldisplay": "交收方向",
            "deliveryqty": "交收數量",
            "deliveryprice": "交收價格",
            "deliveryamount": "交收貨款",
            "matchusername": "交收對手方",
            "deliveryinfo": "交收信息",
            "reqtime": "申請時間",
            "applydate": "申請日期",
            "orderstatusdisplay": "單據狀態",
            "deliveryorderid": "交收單號",
            "tradeid": "成交單號"
        },
        "spot": {
            "title": "現貨提貨單",
            "subtitle": "提貨信息",
            "goodsname": "商品代碼/名稱",
            "deliverygoodsname": "品種",
            "wrstandardname": "商品",
            "warehousename": "倉庫",
            "qty": "提貨數量",
            "appointmentmodeldisplay": "提貨方式",
            "contactname": "聯繫人",
            "contactnum": "聯繫方式",
            "address": "收貨地址",
            "appointmentremark": "發票信息",
            "applytime": "申請時間",
            "date": "日期",
            "applystatus": "提貨狀態",
            "expressnum": "物流信息",
            "applyid": "提貨單號"
        }
    },
    "inout": {
        "title": "持倉過戶",
        "title1": "我的轉入",
        "title2": "我的轉出",
        "in": {
            "goodsdisplay": "商品",
            "outusername": "轉出方",
            "qty": "轉讓量",
            "transferprice": "轉讓價格",
            "freezedays": "凍結天數",
            "goodscurprice": "商品價格",
            "incharge": "手續費",
            "transferapplystatus": "狀態",
            "applytime": "申請時間",
            "verificationpwd": "密碼驗證",
            "sure": "確定",
            "tips1": "請輸入登錄密碼",
            "tips2": "我已閱讀並同意",
            "tips3": "《持倉轉讓協議》",
            "tips4": "確認成功",
            "tips5": "密碼驗證失敗",
            "tips6": "請同意持倉轉讓協議",
            "tips7": "請輸入密碼"
        },
        "out": {
            "goodsdisplay": "商品",
            "inusername": "轉入方",
            "qty": "轉讓量",
            "transferprice": "轉讓價格",
            "freezedays": "凍結天數",
            "goodscurprice": "商品價格",
            "transferapplystatus": "狀態",
            "applytime": "申請時間",
            "outcharge": "手續費"
        },
        "agreement": {
            "title": "轉讓協議"
        },
        "add": {
            "title": "新增",
            "subtitle": "選擇客戶",
            "inusername": "轉入客戶",
            "choice": "請選擇",
            "goodsid": "轉讓商品",
            "enableqty": "可用量",
            "orderqty": "轉讓量",
            "orderprice": "轉讓價格",
            "freezedays": "凍結天數",
            "tips1": "我已閱讀並同意",
            "tips2": "《持倉轉讓協議》",
            "tips3": "'請輸入客戶編號或手機號'",
            "tips4": "請選擇轉讓商品",
            "tips5": "請輸入轉讓價格",
            "tips6": "請輸入轉讓量",
            "tips7": "請輸入凍結天數",
            "tips8": "提交成功，請稍後查詢結果",
            "tips9": "請同意持倉轉讓協議"
        }
    },
    "transfer": {
        "title": "持倉過戶",
        "in": {
            "title": "我的轉入",
            "outusername": "轉出方",
            "qty": "轉出量",
            "transferprice": "轉讓價格",
            "freezedays": "凍結天數",
            "goodscurprice": "商品價格",
            "incharge": "手續費"
        },
        "out": {
            "title": "我的轉出",
            "inusername": "轉入方",
            "qty": "轉讓量",
            "transferprice": "轉讓價格",
            "freezedays": "凍結天數",
            "goodscurprice": "商品價格",
            "outcharge": "手續費"
        }
    },
    "performance": {
        "title": "履約信息",
        "title2": "買歷史履約信息",
        "title3": "賣歷史履約信息",
        "subtitle": "執行信息",
        "subtitle1": "修改聯絡信息",
        "stepslist": "步驟列表",
        "buy": "買履約",
        "sell": "賣履約",
        "plan": "履約計劃",
        "deliverygoodsname": "品種",
        "performancetype": "類型",
        "wrstandardname": "商品",
        "wrstandardname1": "履約商品",
        "warehousename": "倉庫",
        "accountname": "對手方",
        "sellerInfo": "賣方聯絡信息",
        "buyerInfo": "買方聯絡信息",
        "qty": "數量",
        "amount": "履約金額",
        "buyusername": "買方",
        "sellusername": "賣方",
        "paymenttype": "付款方式",
        "buypaidamount": "買方已付",
        "sellreceivedamount": "賣方已收",
        "sellerfreezeamount": "賣方凍結",
        "sellerfreezeamountremain": "賣方凍結剩餘",
        "buyerfreezeamount": "買方凍結",
        "buyerfreezeamountremain": "買方凍結剩餘",
        "performancestatus": "履約狀態",
        "overshortamount": "溢短金額",
        "curstepname": "當前步驟",
        "starttime": "開始時間",
        "starttime1": "開始時間",
        "relatedorderid": "關聯單號",
        "performanceplanid": "履約單號",
        "applyremark": "備註",
        "attachment": "附件",
        "contract": "聯絡信息",
        "receive": "收貨地址",
        "receipt": "發票信息",
        "more": "更多",
        "performancedate": "日期",
        "performanceqty": "履約數量",
        "breach": "違約",
        "modify": "修改",
        "detail": "詳情",
        "breachapply": "違約申請",
        "remark": "備註",
        "pleaseinputremark": "請輸入備註",
        "applybreach": "申請違約",
        "pleaseuploadtheattachment": "請上傳附件",
        "areyousureyouwanttoSubmitadefaultapplication?": "確認要提交違約申請嗎？",
        "thedefaultapplicationissuccessful": "違約申請成功",
        "performancedetail": "履約詳情",
        "pleaseenterthedelaydays": "請輸入延期天數",
        "delaydays": "延期天數",
        "days": "天",
        "executinfo": "執行信息",
        "applydelay": "延期申請",
        "applyexecute": "立即執行",
        "receiptinfo": "發票信息",
        "address": "收貨地址",
        "pleaseentertheaddress": "請輸入收貨地址",
        "pleaseenterthecontractinfo": "請輸入收貨地址",
        "buyuserinfo": "買方信息",
        "selluserinfo": "賣方信息",
        "modifyinfo": "修改信息",
        "buyhisperformanceinfo": "買歷史履約信息",
        "sellhisperformanceinfo": "賣歷史履約信息",
        "receipttype": "發票類型:",
        "username": "發票擡頭:",
        "taxpayerid": "稅號:",
        "receiptbank": "開戶銀行:",
        "receiptaccount": "銀行賬號:",
        "address1": "企業地址:",
        "contactinfo": "企業電話:",
        "email": "郵箱:",
        "address2": "地址:",
        "phonenum": "電話:",
        "receivername": "姓名:",
        "remain": "剩餘",
        "tips1": "確認要信息修改申請嗎？",
        "tips2": "信息修改申請成功",
        "tips3": "請輸入收貨地址信息",
        "tips4": "請輸入發票信息",
        "tips5": "請輸入聯絡信息",
        "tips6": "是否要手動執行步驟？",
        "tips7": "請輸入延期天數",
        "tips8": "請輸入備註信息",
        "tips9": "確定要延期申請嗎？",
        "tips10": "延期申請成功",
        "tips11": "立即執行申請成功",
        "steps": {
            "steptypename": "名稱",
            "stepdays": "天數",
            "remaindays": "剩餘天數",
            "stepvalue": "步驟值(%)",
            "stepamount": "金額",
            "realamount": "完成金額",
            "isauto": "是否自動",
            "steplanchtype": "啓動類型",
            "starttime": "開始日期",
            "endtime": "結束日期",
            "stepstatus": "步驟狀態",
            "remark": "步驟備註"
        }
    },
    "settlement": {
        "title": "結算單"
    },
    "score": {
        "scoretypename": "积分类型",
        "remainscore": "剩余积分",
        "validtype": "有效类型",
        "expiredate": "到期日期",
        "createdtime": "创建时间",
        "detailid": "明细单号",
        "curscore": "期末积分",
        "todaydecrease": "今日减少",
        "todayincrease": "今日增加",
        "freezescore": "冻结积分",
        "oriscore": "期初积分"
    },
    "rules": {
        "zcxy": "用戶註冊協議",
        "yszc": "關於隱私",
        "ryszc": "隱私政策",
        "fwrx": "服務熱線",
        "zrxy": "轉讓協議"
    },
    "mine": {
        "title": "我的",
        "normal": "正常",
        "balance": "餘額",
        "netWorth": "淨值",
        "freezeMargin": "預扣",
        "usedMargin": "佔用",
        "availableFunds": "可用",
        "riskRate": "風險率",
        "cashin": "入金",
        "cashout": "出金",
        "callAteFee": "滯納金",
        "myposition": "我的持倉",
        "myorder": "我的訂單",
        "delivery": "交貨提貨",
        "performance": "履約信息",
        "fundsinfo": "資金信息",
        "authentication": "實名認證",
        "banksign": "簽約賬戶",
        "personalinformation": "個人信息",
        "settings": "設置",
        "system": "系統",
        "account": "賬戶",
        "aboutus": "關於我們",
        "protocol": "入市協議",
        "positiontransfer": "持倉過戶",
        "profile": {
            "title": "個人信息",
            "invoiceinfo": "發票信息",
            "addressinfo": "收貨地址",
            "wechat": "微信",
            "email": "郵箱",
            "tips1": "請輸入微信號"
        },
        "address": {
            "title": "收貨地址管理",
            "add": "新增地址",
            "default": "默認",
            "detail": "詳細地址",
            "phoneNum": "聯繫電話",
            "receiverName": "收貨人",
            "region": "收貨地區",
            "address": "收貨地址",
            "isdefault": "是否默認",
            "modifyaddressinfo": "修改收貨地址",
            "addaddressinfo": "新增收貨地址",
            "tips1": "請輸入收貨人",
            "tips2": "請輸入聯繫電話",
            "tips3": "請選擇收貨地區",
            "tips4": "請輸入詳細地址",
            "tips5": "是否刪除該收貨地址？",
            "tips6": "該地址是否設爲默認？"
        },
        "invoice": {
            "title": "發票信息",
            "title1": "修改發票信息",
            "title2": "新增發票信息",
            "personal": "個人",
            "company": "企業",
            "default": "默認",
            "receipttype": "發票類型",
            "UserName": "發票擡頭",
            "TaxpayerID": "稅號",
            "ReceiptBank": "開戶銀行",
            "ReceiptAccount": "銀行賬號",
            "Address": "企業地址",
            "ContactInfo": "企業電話",
            "Email": "郵箱",
            "tips1": "請輸入發票擡頭",
            "tips2": "請輸入納稅人識別號",
            "tips3": "是否刪除該發票？",
            "addinvoice": "新增發票"
        },
        "setting": {
            "title": "快捷設置",
            "tradesettings": "下單設置",
            "tipssetting": "提示設置",
            "others": "其他設置",
            "language": "語言設置",
            "chinese": "簡體中文",
            "english": "English",
            "enth": "ภาษาไทย",
            "orderBuyOrSell": "默認買賣方向",
            "orderQtyIsEmpty": "下單後清空數量",
            "priceFocusType": "下單價格類型",
            "showOrderEnableQty": "顯示預估訂立量",
            "orderFocusType": "下單後默認焦點",
            "showOrderDialog": "下單確認提示框",
            "showOrderCancelDialog": "撤單確認提示框",
            "showOrderFailMessage": "下單失敗消息",
            "showOrderSuccessMessage": "下單成功消息",
            "price": "價格",
            "qty": "數量",
            "last": "現價",
            "counterparty": "對手價",
            "realtimelast": "實時現價",
            "realtimecounterparty": "實時對手價",
            "tips": "是否恢復到默認設置？"
        }
    },
    "banksign": {
        "title": "簽約賬戶管理",
        "accountname": "名稱",
        "accountname1": "銀行卡賬戶名",
        "OpenBankAccId": "開戶銀行",
        "cardtype": "證件類型",
        "cardno": "證件號碼",
        "cusbankname": "託管銀行",
        "bankname": "簽約銀行",
        "banktype": "銀行類型",
        "bankname1": "銀行名稱",
        "bankno": "銀行卡號",
        "bankaccountno1": "簽約銀行賬號",
        "currency": "幣種",
        "bankaccountname": "姓名",
        "mobilephone": "手機號碼",
        "branchbankname": "支行名稱",
        "remark": "備註",
        "signstatus": "狀態",
        "signagain": "重新簽約",
        "signagreement": "協議簽署",
        "cancel": "解約",
        "modify": "修改",
        "bankchannel": "銀行渠道",
        "addbanksign": "添加簽約賬戶",
        "modifybanksign": "修改簽約賬戶",
        "Pleaseselectyourbank": "請選擇開戶銀行",
        "Pleaseenteryourmobilephonenumber": "請輸入手機號碼",
        "Pleaseenterbankaccountno": "請輸入銀行卡賬號",
        "Pleaseenterbankno": "請輸入銀行卡號",
        "Pleaseenterbankaccountname": "請輸入銀行卡賬戶名",
        "youhavenotaddedasignedaccount": "您還未添加簽約賬戶",
        "fundstype": "資金類型",
        "pleasechoicefundstype": "請選擇資金類型",
        "time": "時間",
        "operatetype": "操作類型",
        "amount": "金額",
        "bankaccountno": "銀行卡號",
        "verificationcode": "獲取驗證碼",
        "sendagain": "重新發送",
        "sendfailure": "發送失敗",
        "Pleaseenterbranchbankname": "請輸入開戶行支行名稱",
        "Pleaseenterbranchbankno": "請輸入開戶行支行號",
        "submitsuccess1": "簽約信息修改提交成功。",
        "submitsuccess2": "簽約提交成功，請稍後確認結果。",
        "tips1": "請先添加簽約賬戶信息！",
        "tips2": "去簽約",
        "tips3": "請先實名認證，再進行該操作！",
        "tips4": "去實名",
        "tips5": "是否退出當前賬號？",
        "tips6": "手機號碼超過20位",
        "tips7": "未簽約",
        "tips8": "實名認證正在審覈中，暫不能進行簽約請求操作！",
        "tips9": "請先發函到結算中心修改信息後再修改，否則將會影響入金、出金。",
        "tips10": "請前往手機App進行協議簽署操作!",
        "tips11": "請選擇銀行信息!",
        "tips12": "確認要解約嗎？",
        "tips13": "解約提交成功，請稍後確認結果",
        "tips14": "選擇銀行",
        "tips15": "請輸入銀行名稱",
        "tips16": "請選擇銀行渠道",
        "search": {
            "title": "查詢支行",
            "Pleaseenterbranchbankname": "請輸入支行名稱",
            "choicebranchbank": "選擇支行",
            "nodatas": "暫無數據",
            "searching": "搜索中..."
        },
        "capital": {
            "title": "資金",
            "title2": "資金信息",
            "title3": "資金流水",
            "title4": "結算單",
            "accountid": "資金賬號",
            "createtime": "時間",
            "operatetypename": "操作類型",
            "amount": "金額",
            "totalcharge": "手續費彙總：",
            "totalprofit": "盈虧彙總：",
            "hisamountlogs": "歷史資金流水"
        },
        "wallet": {
            "title": "出入金",
            "applys": "申請記錄",
            "cashin": "入金",
            "cashout": "出金",
            "deposit": {
                "subtitle": "入金平臺",
                "subtitle1": "入金時間",
                "inamount": "入金金額",
                "pleaseenterinamount": "請填寫入金金額",
                "credit": "憑證",
                "time": "入金時間：交易日 ",
                "notice": "節假日以通知、公告爲準，非交易日請勿操作！",
                "platformdepositbankname": "平臺入金銀行",
                "platformdepositaccountno": "平臺入金賬號",
                "platformdepositaccount": "平臺入金賬戶",
                "platformdepositsub-branch": "平臺入金支行",
                "goldisnotwithinthetimeframe": "入金不在時間範圍內",
                "failedtogetservertime": "獲取服務器時間失敗",
                "paste": "已複製，快去粘貼吧~",
                "pastefailure": "複製失敗",
                "submitsuccess": "申請成功，請在申請記錄界面確認結果",
                "submitfailure": "提交失敗:",
                "tips2": "請上傳匯款證明",
                "tips1": "是否已在銀行端進行入金轉賬？"
            },
            "withdraw": {
                "subtitle": "出金時間",
                "outamount": "出金金額",
                "bankname": "開戶銀行",
                "bankaccountno": "銀行卡號",
                "bankaccountname": "姓名",
                "pleaseenteroutamount": "請填寫出金金額",
                "time": "出金時間：交易日 ",
                "notice": "節假日以通知、公告爲準，非交易日請勿操作！",
                "theamountavailableis0": "可出金額爲0",
                "exceedingthepayableamount": "超過可出金額",
                "goldisnotwithinthetimeframe": "出金不在時間範圍內",
                "failedtogetservertime": "獲取服務器時間失敗",
                "submitsuccess": "提交成功，請勿重複提交，稍後確認結果",
                "submitfailure": "提交失敗:",
                "tips2": "請上傳匯款證明",
                "availableoutmoney": "可出金額",
                "remark": "備註"
            },
            "inoutapply": {
                "title": "申請流水",
                "charge": "手續費",
                "executetype": "類型",
                "extoperateid": "流水號",
                "updatetime": "時間",
                "remark2": "備註",
                "applystatus": "狀態",
                "bankaccountno": "卡號",
                "bankname": "開戶行",
                "accountcode": "資金賬號",
                "accountname": "姓名",
                "amount": "金額",
                "pay": "付款",
                "tips": "打開失敗",
                "title1": "掃碼付款",
                "wechat": "請使用微信掃碼支付",
                "alipay": "請使用支付寶掃碼支付"
            }
        },
        "reciver": {
            "title": "選擇接收人信息",
            "name": "接收人：",
            "phone_number": "電話號碼：",
            "cert_no": "證件號碼：",
            "bank_name": "接收銀行：",
            "bank_account": "銀行卡號：",
            "channel_code": "銀行渠道："
        }
    },
    "user": {
        "login": {
            "username": "用戶名",
            "username1": "用戶名/賬號/手機號",
            "password": "密碼",
            "login": "登錄",
            "forgetpassword": "忘記密碼?",
            "rulesyszc": "《隱私政策》",
            "register": "用戶註冊",
            "ruleszcxy": "《用戶註冊協議》",
            "rulesyhkhfxgzs": "《用戶開戶風險告知書》",
            "checked": "我已閱讀並同意",
            "Pleaseenterausername": "請輸入用戶名",
            "Pleaseenterthepassword": "請輸入密碼",
            "startfailure": "初始化失敗",
            "loading": "加載中...",
            "tips1": "爲了您的賬戶安全，請修改密碼！",
            "logining": "登錄中...",
            "logining1": "正在登錄",
            "logintype1": "手機號登錄",
            "logintype2": "賬號登錄",
            "tips2": "請先同意使用條款",
            "tips3": "登錄失敗：",
            "tips4": "下線通知",
            "tips5": "賬號已登出",
            "tips6": "切換語言更改需要重新登錄才生效!",
            "tips7": "尊敬的用戶：您好，請於週六04:00點前補足預訂單全額貨款以便發貨，否則本平臺將按照協議取消預訂單。"
        },
        "register": {
            "title": "用戶註冊",
            "title1": "掃碼註冊",
            "area": "地區選項",
            "mobile": "手機號碼",
            "vcode": "短信驗證碼",
            "sendagain": "重新發送",
            "getsmscode": "獲取驗證碼",
            "freeregister": "免費註冊",
            "logipwd": "登錄密碼",
            "confirmpwd": "確認密碼",
            "registercode": "註冊編碼",
            "checked": "我已閱讀並同意",
            "ruleszcxy": "《用戶註冊協議》",
            "rulesfxgzs": "《風險告知書》",
            "registersuccess": "註冊成功！",
            "tips1": "請輸入手機號碼",
            "tips2": "請輸入登錄密碼",
            "tips3": "請輸入確認密碼",
            "tips4": "登錄密碼和確認密碼不一致",
            "tips5": "請輸入短信驗證碼",
            "tips6": "請輸入註冊編碼",
            "tips7": "發送失敗",
            "tips8": "您的賬號已成功註冊。",
            "tips9": "正在註冊...",
            "tips10": "請先同意註冊條款",
            "tips11": "您的註冊申請已提交！"
        },
        "password": {
            "title": "修改密碼",
            "title1": "修改登錄密碼",
            "newpwd": "新密碼",
            "confirmpwd": "確認密碼",
            "oldpwd": "原密碼",
            "tips1": "請輸入原密碼",
            "tips2": "請輸入新密碼",
            "tips3": "請重新輸入新密碼",
            "tips4": "密碼輸入不一致！",
            "tips5": "密碼修改成功，請重新登錄。"
        },
        "forget": {
            "title": "重置登錄密碼",
            "area": "地區選項",
            "mobile": "手機號碼",
            "vcode": "短信驗證碼",
            "sendagain": "重新發送",
            "getsmscode": "獲取驗證碼",
            "newpwd": "新密碼",
            "confirmpwd": "確認密碼",
            "resetpwd": "重置密碼",
            "tips1": "請輸入手機號碼",
            "tips2": "請輸入短信驗證碼",
            "tips3": "請輸入新密碼",
            "tips4": "請輸入確認密碼",
            "tips5": "密碼必須是任意兩種字符組合，長度最少6位",
            "tips6": "新密碼和確認密碼不一致",
            "tips7": "發送失敗",
            "tips8": "密碼重置成功，請重新登錄。"
        },
        "cancel": {
            "title": "註銷服務",
            "confirmcancellation": "確認註銷",
            "submitmessage": "賬戶註銷後不能再使用該系統，如果賬戶有餘額需要人工審覈才能註銷，確定要註銷賬戶嗎？",
            "tips_1": "爲保證您的賬號安全，在提交註銷申請時，需同時滿足以下條件：",
            "tips_2": "1. 賬號財產已結清",
            "tips_3": "沒有資產、欠款、未結清的資金和現貨。",
            "tips_4": "2. 賬號處於安全狀態",
            "tips_5": "賬號處於正常使用狀態，無被盜風險。",
            "tips_6": "3. 賬號無任何糾紛",
            "tips_7": "提交成功，請等待審覈。"
        },
        "authentication": {
            "title": "實名認證",
            "subtitle": "認證信息",
            "customername": "姓名",
            "cardtype": "證件類型",
            "cardnum": "證件號碼",
            "cardfrontphoto": "證件正面照片",
            "cardfrontphoto1": "營業執照",
            "cardbackphoto": "證件反面照片",
            "halfbodyphoto": "手持證件照",
            "modifyremark": "審覈備註",
            "authstatus": "實名狀態",
            "submit": "提交實名認證",
            "pleaseentertheusername": "請輸入用戶姓名",
            "pleaseenterthecardnum": "請輸入證件號碼",
            "pleaseuploadthecardbackphoto": "請上傳證件背面照片",
            "pleaseuploadthecardfrontphoto": "請上傳證件正面照片",
            "pleaseselectthecardtype": "請選擇證件類型",
            "openfailure": "開戶失敗，您的年齡不符合開戶要求",
            "opensuccess": "實名認證提交請求成功",
            "example": "拍照示例"
        },
        "avater": {
            "title": "頭像",
            "cardbackphotourl": "用戶頭像",
            "tips": "請選擇正確的圖片類型",
            "tips1": "請上傳頭像"
        }
    },
    "report": {
        "title": "交易商結算單",
        "accountid": "賬號",
        "customername": "名稱",
        "currency": "幣種",
        "tradedate": "結算日期",
        "tradedetail": "成交明細",
        "inamount": "銀行入金",
        "outamount": "銀行出金",
        "closepl": "轉讓損益",
        "reckonpl": "結算損益",
        "paycharge": "貿易服務費",
        "oriusedmargin": "佔用資金",
        "orioutamountfreeze": "凍結資金",
        "avaiableoutmoney": "可出資金",
        "ordersumary": "訂單彙總",
        "inoutamountdetail": "出入金明細",
        "fundsinfo": "資金信息",
        "accountinfo": "賬戶信息",
        "reckondate": "結算日期",
        "reportdetail": "報表明細",
        "balance": "期初餘額",
        "currentbalance": "期末餘額",
        "avaiablemoney": "可用資金",
        "day": "日報表",
        "month": "月報表",
        "trade": {
            "goodsdisplay": "商品",
            "buyorselldisplay": "方向",
            "tradeqty": "數量",
            "tradeprice": "價格",
            "tradeamount": "成交金額",
            "charge": "服務費",
            "tradetime": "時間"
        },
        "position": {
            "goodsdisplay": "商品",
            "buyorselldisplay": "方向",
            "curpositionqty": "持有量",
            "frozenqty": "凍結量",
            "curholderamount": "訂單金額",
            "avagepricedisplay": "均價"
        },
        "bank": {
            "updatetime": "時間",
            "executetypedisplay": "資金類型",
            "amount": "金額",
            "applystatusdisplay": "狀態"
        }
    },
    "notices": {
        "title": "通知公告",
        "title1": "系統公告",
        "notice": "通知",
        "announcement": "公告",
        "details": "公告詳情"
    },
    "news": {
        "source": "來源:",
        "numbers": "閱覽數:",
        "hotnews": "熱門資訊",
        "author": "作者:"
    },
    "slider": {
        "testTip": "正在驗證...",
        "tipTxt": "向右滑動驗證",
        "successTip": "驗證通過",
        "failTip": "驗證失敗，請重試"
    },
    "pcroute": {
        "bottom": {
            "title": "底部單據菜單",
            "bottom_goods": "商品訂單",
            "bottom_goods_position": "持倉彙總",
            "bottom_goods_position_transfer": "轉讓",
            "bottom_goods_position_delivery16": "交收",
            "bottom_goods_position_delivery50": "交收",
            "bottom_goods_detail": "持倉明細",
            "bottom_goods_order": "委託",
            "bottom_goods_trade": "成交",
            "bottom_goods_delivery": "交收",
            "bottom_presell": "預售轉讓",
            "bottom_presell_presellposition": "預售認購",
            "bottom_presell_transferposition": "轉讓持倉",
            "bottom_presell_transferorder": "轉讓委託",
            "bottom_presell_transfertrader": "轉讓成交",
            "bottom_presell_onlinedelivery": "點選交收",
            "bottom_spot": "現貨倉單",
            "bottom_spot_position": "現貨明細",
            "bottom_spot_order": "掛單",
            "bottom_spot_trade": "成交",
            "bottom_spot_pickup": "提貨",
            "bottom_pricing": "掛牌點價",
            "bottom_pricing_position": "持倉彙總",
            "bottom_pricing_detail": "持倉明细",
            "bottom_pricing_detail2": "訂單明細",
            "bottom_pricing_order": "委託",
            "bottom_pricing_trade": "成交",
            "bottom_pricing_delivery": "交收",
            "bottom_swap": "掉期市場",
            "bottom_swap_position": "持倉彙總",
            "bottom_swap_order": "委託",
            "bottom_swap_trade": "成交",
            "bottom_performance": "履約信息",
            "bottom_performance_buy": "買履約",
            "bottom_performance_sell": "賣履約",
            "bottom_inout": "持倉過戶",
            "bottom_inout_in": "我的轉入",
            "bottom_inout_out": "我的轉出",
            "bottom_capital": "資金信息",
            "bottom_capital_summary": "資金彙總",
            "bottom_capital_statement": "資金流水",
            "bottom_capital_inoutapply": "出入金明細",
            "bottom_points": "积分信息",
            "bottom_minepoints": "我的积分",
            "bottom_pointsdetail": "积分明细"
        },
        "market": {
            "title": "交易市場",
            "market_trade": "交易市場"
        },
        "query": {
            "title": "查詢",
            "query_order": "委託記錄",
            "query_order_goods": "商品合約",
            "query_order_goods_list": "當前記錄",
            "query_order_goods_history": "歷史記錄",
            "query_order_presell": "預售轉讓",
            "query_order_presell__list": "當前認購",
            "query_order_presell_history": "歷史認購",
            "query_order_presell_transferlist": "當前轉讓",
            "query_order_presell_transferhistory": "歷史轉讓",
            "query_order_spot": "現貨倉單",
            "query_order_spot_list": "當前記錄",
            "query_order_spot_history": "歷史記錄",
            "query_order_pricing": "掛牌點價",
            "query_order_pricing_list": "當前記錄",
            "query_order_pricing_history": "歷史記錄",
            "query_order_swap": "掉期市場",
            "query_order_swap_list": "當前記錄",
            "query_order_swap_history": "歷史記錄",
            "query_trade": "成交記錄",
            "query_trade_goods": "商品合約",
            "query_trade_goods_list": "當前記錄",
            "query_trade_goods_history": "歷史記錄",
            "query_trade_presell": "預售轉讓",
            "query_trade_presell_list": "當前記錄",
            "query_trade_presell_history": "歷史記錄",
            "query_trade_spot": "現貨倉單",
            "query_trade_spot_list": "當前記錄",
            "query_trade_spot_history": "歷史記錄",
            "query_trade_pricing": "掛牌點價",
            "query_trade_pricing_list": "當前記錄",
            "query_trade_pricing_history": "歷史記錄",
            "query_trade_swap": "掉期市場",
            "query_trade_swap_list": "當前記錄",
            "query_trade_swap_history": "歷史記錄",
            "query_capital": "資金流水",
            "query_capital_list": "當前記錄",
            "query_capital_history": "歷史記錄",
            "query_presell": "點選交收",
            "query_presell_onlinedelivery": "點選交收",
            "query_performance": "履約查詢",
            "query_performance_buy": "買履約",
            "query_performance_buy_running": "執行中",
            "query_performance_buy_all": "全部",
            "query_performance_sell": "賣履約",
            "query_performance_sell_running": "執行中",
            "query_performance_sell_all": "全部",
            "query_inoutapply": "出入金申請記錄",
            "query_inoutapply_list": "當前記錄",
            "query_inoutapply_history": "歷史記錄"
        },
        "account": {
            "title": "賬戶管理",
            "account_sign": "簽約賬號管理",
            "account_holdsign": "入金代扣簽約",
            "account_holddeposit": "入金代扣申請",
            "account_address": "收貨地址管理",
            "account_receipt": "發票信息管理"
        }
    },
    "regex": {
        "password": "密碼必須包含字母、數字、特殊符號中的任意兩種以上組合，長度最少6位",
        "phone": "手機號碼無效",
        "email": "郵箱地址無效",
        "en": "只能輸入英文字母（不允許空格）",
        "enname": "只能輸入英文字母、數字、下劃線",
        "cardno": "身份證號碼不合規",
        "bankcardno": "銀行卡號碼不合規"
    },
    "tss": {
        "title": "持有訂單",
        "tips1": "請輸入搜索關鍵詞",
        "subtitle1": "全款",
        "subtitle2": "預付款",
        "benefits": "活动",
        "malls": "关于TCE",
        "logistics": "物流",
        "aftersale": "退換貨",
        "sellprice": "銷售價格",
        "buyprice": "回購價格",
        "preamount": "預付款",
        "ordertype": "訂單類型",
        "agreeunit": "商品規格",
        "orderqty": "批量購買",
        "fullpayment": "全款",
        "prepayment": "預付款",
        "buyback": "回購",
        "total": "小計",
        "orderQty": "商品數量",
        "orderAmount": "訂單金額",
        "serivcefee": "訂單服務費",
        "totalAmount": "合計總額",
        "payAmount": "應付",
        "price": "單價",
        "qty": "數量",
        "pricemove": "驗收費",
        "expressfees": "稅費",
        "spec": "規格",
        "czzn": "操作指南",
        "tpslforceflag": "止盈退订",
        "tpspforceflag": "止损退订",
        "stopLossSpread": "单价"
    },
    "enum": {
        "auth": {
            "Uncertified": "未驗證",
            "Certified": "已驗證",
            "Submitted": "審核中",
            "Rejected": "未通過"
        },
        "BuyOrSell": {
            "Buy": "提料",
            "Sell": "交料"
        }
    },
    "digital": {
        "wallet-deposit": "充值",
        "wallet-withdraw": "提現",
        "wallet-transfer": "劃轉",
        "spot-goods-detail": "交易",
        "setting": "设置",
        "search": "搜索",
        "goodscode": "代碼/名稱",
        "last": "最新價格",
        "updown": "漲跌",
        "price": "買價/賣價",
        "lowest": "最高/最低",
        "position": "持倉",
        "order": "委託",
        "account": "賬戶",
        "trade": "成交",
        "activation": "激活",
        "funds": "資金明細",
        "transfer-in": "轉入",
        "transfer-out": "轉出",
        "currencydecimalplace": "賬戶權益",
        "balance": "餘額",
        "optimal": "最優市價",
        "openAmount": "開倉價值",
        "maxBalance": "可用餘額",
        "maxBuyQty": "可開數量",
        "buyEstimatedFee": "預估手續費",
        "pricemode": "方式",
        "orderprice": "價格",
        "marketprice": "市價單",
        "limitprice": "限價單",
        "sell": "開空",
        "buy": "開多",
        "marketclose": "市價平倉",
        "history": "歷史",
        "tips": "市價平倉會以市價委託方式平掉此倉位。",
        "tradeid": "持倉單號",
        "spsl": "止盈止損",
        "sp": "止盈",
        "sl": "止損",
        "quoteprice": "行情價格"
    }
}